## fonts-migmix 20120411

=== debian/changelog ===
fonts-migmix (20120411-2) unstable; urgency=low

  * Add dh_builddep option: -Zxz -Sextreme -z9

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 02 Jun 2012 14:33:52 +0900

fonts-migmix (20120411-1) unstable; urgency=low

  * New upstream release
  * Add additional fonts: Migu-1VS, Migu-2DS 
    - Migu-1VS: Mixed fonts based on M+, DejaVu Sans Condensed, IPA Gothic
    - Migu-2DS: Mixed fonts based on M+, Droid Sans, IPA Gothic

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 17 Apr 2012 03:30:56 +0900

fonts-migmix (20111002-1) unstable; urgency=low

  * Initial release (Closes: #653836)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 30 Mar 2012 17:41:30 +0900
