=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PKG_VER := $(shell dpkg-parsechangelog|grep ^Version:|sed 's/^Version: //' | sed 's/-.*$$//g')
MULTI_SRC := \
	fonts-migmix_$(PKG_VER).orig-migmix-1m-$(PKG_VER).tar.xz \
	fonts-migmix_$(PKG_VER).orig-migmix-1p-$(PKG_VER).tar.xz \
	fonts-migmix_$(PKG_VER).orig-migmix-2m-$(PKG_VER).tar.xz \
	fonts-migmix_$(PKG_VER).orig-migmix-2p-$(PKG_VER).tar.xz \
	fonts-migmix_$(PKG_VER).orig-migu-1c-$(PKG_VER).tar.xz \
	fonts-migmix_$(PKG_VER).orig-migu-1m-$(PKG_VER).tar.xz \
	fonts-migmix_$(PKG_VER).orig-migu-1p-$(PKG_VER).tar.xz \
	fonts-migmix_$(PKG_VER).orig-migu-2m-$(PKG_VER).tar.xz \
	fonts-migmix_$(PKG_VER).orig-migu-1vs-$(PKG_VER).tar.xz \
	fonts-migmix_$(PKG_VER).orig-migu-2ds-$(PKG_VER).tar.xz


%:
	dh $@

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9

# for svn-buildpackage
get-orig-source:
	@[ ! -f $(CURDIR)/../tarballs ] && mkdir -p $(CURDIR)/../tarballs
	uscan --watchfile=debian/watch --upstream-version=$(PKG_VER) \
	  --package=fonts-migmix --no-symlink --download-current-version --repack
	@[ ! -f $(CURDIR)/../fonts-migmix_$(PKG_VER).orig-migu-2m-$(PKG_VER).tar.xz ] || \
	  for f in $(MULTI_SRC) ; do \
	    mv $(CURDIR)/../$$f $(CURDIR)/../tarballs/ ;\
	  done
	rm -f $(CURDIR)/../mig*.tar.gz
