## fonts-migmix 20120411-2

=== debian/changelog ===
fonts-migmix (20120411-2-2) unstable; urgency=low

  * Change License: dual "M+ and IPA-1" to single "IPA-1"
    - Upstream license changed, Thanks to Ryo IGARASHI!(Closes: #680036)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 30 Jun 2012 02:12:52 +0900

fonts-migmix (20120411-2-1) unstable; urgency=low

  * New upstream release: 20120411-2
  * Drop Migu-1VS, Mugu-2DS:
    - upstream stops to distribute of them

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 02 Jun 2012 16:15:56 +0900
