=== debian/control ===
Source: fonts-migmix
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
Homepage: http://mix-mplus-ipa.sourceforge.jp/
Vcs-svn: svn://svn.debian.org/pkg-fonts/packages/fonts-migmix/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-migmix/

Package: fonts-migmix
Architecture: all
Depends: ${misc:Depends}
Description: High quality Japanese font base M+ fonts and IPA fonts
 The MigMix and Migu fonts are based on M+ fonts and supplemented by IPA
 fonts, provides standard Japanese character set and JIS X 0212:1990,
 JIS X 0213:2000 character
 .
 This package provides these fonts:
 - Proportional: Migu 1P, Migu 1C, MigMix 1P, MigMix 2P, Migu 1VS, Migu 2DS
 - Monospace: Migu 1M, Migu 2M, MigMix 1M, MigMix 2M
