=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-PKG_VER := $(shell dpkg-parsechangelog|grep ^Version:|sed 's/^Version: //' | sed 's/-.*$$//g')
+PKG_VER := $(shell dpkg-parsechangelog|grep ^Version:|sed 's/^Version: //' | sed 's/-[0-9]$$//g')
 MULTI_SRC := \
 	fonts-migmix_$(PKG_VER).orig-migmix-1m-$(PKG_VER).tar.xz \
 	fonts-migmix_$(PKG_VER).orig-migmix-1p-$(PKG_VER).tar.xz \
@@ -10,14 +10,15 @@
 	fonts-migmix_$(PKG_VER).orig-migu-1c-$(PKG_VER).tar.xz \
 	fonts-migmix_$(PKG_VER).orig-migu-1m-$(PKG_VER).tar.xz \
 	fonts-migmix_$(PKG_VER).orig-migu-1p-$(PKG_VER).tar.xz \
-	fonts-migmix_$(PKG_VER).orig-migu-2m-$(PKG_VER).tar.xz \
-	fonts-migmix_$(PKG_VER).orig-migu-1vs-$(PKG_VER).tar.xz \
-	fonts-migmix_$(PKG_VER).orig-migu-2ds-$(PKG_VER).tar.xz
+	fonts-migmix_$(PKG_VER).orig-migu-2m-$(PKG_VER).tar.xz 
 
 
 %:
 	dh $@
 
+override_dh_install:
+	dh_install
+	chmod 644 $(CURDIR)/debian/fonts-migmix/usr/share/fonts/truetype/migmix/*.ttf
 override_dh_builddeb:
 	dh_builddeb -- -Zxz -Sextreme -z9
