=== debian/watch ===
--- 
+++ 
@@ -38,11 +38,3 @@
 uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
  http://sourceforge.jp/projects/mix-mplus-ipa/releases/ \
  /projects/mix-mplus-ipa/downloads/.*/migu-2m-(.*)\.zip/  debian debian/repack.sh
-
-opts="downloadurlmangle=s/sourceforge/iij.dl.sourceforge/;s/downloads\///;s/projects\///;s/zip\//zip/,\
-uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
- http://sourceforge.jp/projects/mix-mplus-ipa/releases/ \
- /projects/mix-mplus-ipa/downloads/.*/migu-1vs-(.*)\.zip/  debian debian/repack.sh
-
-opts="downloadurlmangle=s/sourceforge/iij.dl.sourceforge/;s/downloads\///;s/projects\///;s/zip\//zip/,\
-uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
