## fonts-migmix 20130617

=== debian/changelog ===
fonts-migmix (20130617-1) unstable; urgency=medium

  [ Youhei SASAKI ]
  * Update watch, rules, drop repack.sh:
    create single orig.tar.xz from multiple upstream sources
  * Add README.source for handle upstream sources
  * Imported Upstream version 20130617
  * Update README.Debian: Drop VS, BT, DS desc.
  * Drop obsolete DM-Upload-Allowed: yes
  * Use Canonical VCS-* field, use Git instead of SVN
  * Bump Standard Version: 3.9.5, Compat 9
  * Add Multi-Arch: foreign, Pre-Depends: ${misc:Pre-Depends}
  * Update debian/copyright year
  * Update debian/install before dh_install
  * Fix short description (Closes: #730801)
    + Thanks to Pascal De Vuyst, Francesca Ciceri

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 25 Mar 2014 00:17:19 +0900

fonts-migmix (20121030-1) unstable; urgency=low

  * New upstream release: 20121030

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 28 Nov 2012 20:56:01 +0900
