=== debian/control ===
Source: fonts-migmix
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.5
Homepage: http://mix-mplus-ipa.sourceforge.jp/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-migmix.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-fonts/fonts-migmix.git

Package: fonts-migmix
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: High quality Japanese font based on M+ fonts and IPA fonts
 The MigMix and Migu fonts are based on M+ fonts and supplemented by IPA
 fonts, provides standard Japanese character set and JIS X 0212:1990,
 JIS X 0213:2000 character
 .
 This package provides these fonts:
 - Proportional: Migu 1P, Migu 1C, MigMix 1P, MigMix 2P
 - Monospace: Migu 1M, Migu 2M, MigMix 1M, MigMix 2M
