=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PKG_VER = 20130617
MULTI_SRC := \
	migmix-1m-$(PKG_VER).tar.gz \
	migmix-1p-$(PKG_VER).tar.gz \
	migmix-2m-$(PKG_VER).tar.gz \
	migmix-2p-$(PKG_VER).tar.gz \
	migu-1c-$(PKG_VER).tar.gz \
	migu-1m-$(PKG_VER).tar.gz \
	migu-1p-$(PKG_VER).tar.gz \
	migu-2m-$(PKG_VER).tar.gz

%:
	dh $@

override_dh_install:
	cat $(CURDIR)/debian/install.in \
	  | sed -e 's/VERSION/$(PKG_VER)/g' \
	  > $(CURDIR)/debian/install
	dh_install
	chmod 644 $(CURDIR)/debian/fonts-migmix/usr/share/fonts/truetype/migmix/*.ttf
override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/debian/install


# for git-buildpackage: create single oirg.tar.xz
get-orig-source:
	@[ ! -f $(CURDIR)/../fonts-migmix_$(PKG_VER).orig.tar.xz ] \
	  && mkdir -p $(CURDIR)/../fonts-migmix_$(PKG_VER) ; \
	uscan --watchfile=debian/watch --upstream-version=$(PKG_VER) \
	  --package=fonts-migmix --no-symlink --download-current-version \
	  --repack
	( cd $(CURDIR)/../ && \
	  for f in $(MULTI_SRC) ; do \
	    tar xvf $$f -C fonts-migmix_$(PKG_VER) ;\
	  done ; \
	  tar cvf fonts-migmix_$(PKG_VER).orig.tar fonts-migmix_$(PKG_VER)/ ; \
	  xz --best fonts-migmix_$(PKG_VER).orig.tar ;\
	  rm -fr fonts-migmix_$(PKG_VER) $(MULTI_SRC) ;\
	)
