=== debian/watch ===
#
# Please use "make -f debian/rules get-orig-source" for update upstream sources
#
version=3
opts="downloadurlmangle=s/sourceforge/iij.dl.sourceforge/;s/downloads\///;s/projects\///;s/zip\//zip/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://sourceforge.jp/projects/mix-mplus-ipa/releases/ \
 /projects/mix-mplus-ipa/downloads/.*/migmix-1p-(.*)\.zip/

opts="downloadurlmangle=s/sourceforge/iij.dl.sourceforge/;s/downloads\///;s/projects\///;s/zip\//zip/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://sourceforge.jp/projects/mix-mplus-ipa/releases/ \
 /projects/mix-mplus-ipa/downloads/.*/migmix-2p-(.*)\.zip/

opts="downloadurlmangle=s/sourceforge/iij.dl.sourceforge/;s/downloads\///;s/projects\///;s/zip\//zip/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://sourceforge.jp/projects/mix-mplus-ipa/releases/ \
 /projects/mix-mplus-ipa/downloads/.*/migmix-1m-(.*)\.zip/

opts="downloadurlmangle=s/sourceforge/iij.dl.sourceforge/;s/downloads\///;s/projects\///;s/zip\//zip/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://sourceforge.jp/projects/mix-mplus-ipa/releases/ \
 /projects/mix-mplus-ipa/downloads/.*/migmix-2m-(.*)\.zip/

opts="downloadurlmangle=s/sourceforge/iij.dl.sourceforge/;s/downloads\///;s/projects\///;s/zip\//zip/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://sourceforge.jp/projects/mix-mplus-ipa/releases/ \
 /projects/mix-mplus-ipa/downloads/.*/migu-1p-(.*)\.zip/

opts="downloadurlmangle=s/sourceforge/iij.dl.sourceforge/;s/downloads\///;s/projects\///;s/zip\//zip/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://sourceforge.jp/projects/mix-mplus-ipa/releases/ \
 /projects/mix-mplus-ipa/downloads/.*/migu-1c-(.*)\.zip/

opts="downloadurlmangle=s/sourceforge/iij.dl.sourceforge/;s/downloads\///;s/projects\///;s/zip\//zip/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://sourceforge.jp/projects/mix-mplus-ipa/releases/ \
 /projects/mix-mplus-ipa/downloads/.*/migu-1m-(.*)\.zip/

opts="downloadurlmangle=s/sourceforge/iij.dl.sourceforge/;s/downloads\///;s/projects\///;s/zip\//zip/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://sourceforge.jp/projects/mix-mplus-ipa/releases/ \
 /projects/mix-mplus-ipa/downloads/.*/migu-2m-(.*)\.zip/
