## fonts-migmix 20150712

=== debian/changelog ===
fonts-migmix (20150712-2) unstable; urgency=medium

  * d/control: Update Vcs-{Git,Browser}. use salsa
  * d/{copyright,control}: update uri, use https
  * d/{control,compat}: Bump compat 11
  * d/control: Bump Standard-Version 4.2.1
  * d/watch: update, switch sourceforge to osdn
  * d/rules: remove obsolete compression rules

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 19 Dec 2018 17:32:46 +0900

fonts-migmix (20150712-1) unstable; urgency=medium

  * Imported Upstream version 20150712
  * Bump Standard Version: 3.9.6

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 23 Jul 2015 00:48:46 +0900
