=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.5
-Homepage: http://mix-mplus-ipa.sourceforge.jp/
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-migmix.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-fonts/fonts-migmix.git
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.2.1
+Homepage: https://mix-mplus-ipa.osdn.jp/migmix/
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-migmix.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-migmix
 
 Package: fonts-migmix
 Architecture: all
