=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PKG_VER = 20150712
MULTI_SRC := \
	migmix-1m-$(PKG_VER).zip \
	migmix-1p-$(PKG_VER).zip \
	migmix-2m-$(PKG_VER).zip \
	migmix-2p-$(PKG_VER).zip \
	migu-1c-$(PKG_VER).zip \
	migu-1m-$(PKG_VER).zip \
	migu-1p-$(PKG_VER).zip \
	migu-2m-$(PKG_VER).zip

%:
	dh $@

override_dh_install:
	cat $(CURDIR)/debian/install.in \
	  | sed -e 's/VERSION/$(PKG_VER)/g' \
	  > $(CURDIR)/debian/install
	dh_install
	chmod 644 $(CURDIR)/debian/fonts-migmix/usr/share/fonts/truetype/migmix/*.ttf
override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/debian/install


# for git-buildpackage: create single oirg.tar.xz
get-orig-source:
	mkdir -p $(CURDIR)/../fonts-migmix_$(PKG_VER)
	uscan --watchfile=debian/watch --no-symlink --download-current-version
	( cd $(CURDIR)/../ && \
	  for f in $(MULTI_SRC) ; do \
	    unzip $$f -d fonts-migmix_$(PKG_VER) ;\
	  done ; \
	  tar cvf fonts-migmix_$(PKG_VER).orig.tar fonts-migmix_$(PKG_VER)/ ; \
		rm -f fonts-migmix_$(PKG_VER).orig.tar.xz ;\
	  xz --best fonts-migmix_$(PKG_VER).orig.tar ;\
	  rm -fr fonts-migmix_$(PKG_VER) $(MULTI_SRC) ;\
	)
