## fonts-migmix 20200307

=== debian/changelog ===
fonts-migmix (20200307-1) unstable; urgency=medium

  * New upstream version 20200307
  * d/control:
    * Use debhelper-compat, drop d/compat
    * Bump Standard Version: 4.5.0
  * Update version: New upstream release

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 12 Mar 2020 15:44:04 +0900
