=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Homepage: https://mix-mplus-ipa.osdn.jp/migmix/
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-migmix.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-migmix
+Rules-Requires-Root: no
 
 Package: fonts-migmix
 Architecture: all
