=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-PKG_VER = 20150712
+PKG_VER = 20200307
 MULTI_SRC := \
 	migmix-1m-$(PKG_VER).zip \
 	migmix-1p-$(PKG_VER).zip \
