=== debian/watch ===
#
# Please use "make -f debian/rules get-orig-source" for update upstream sources
#
version=4

opts="pagemangle=s%<osdn:file url=\"([^<]*)</osdn:file>%<a href=\"$1\">$1</a>%g, \
downloadurlmangle=s%projects/mix-mplus-ipa/downloads%frs/redir\.php?m=jais&f=mix-mplus-ipa%g;s%zip/%zip%" \
https://osdn.net/projects/mix-mplus-ipa/releases/rss \
 https://osdn.net/projects/mix-mplus-ipa/downloads/.*/migmix-1p-@ANY_VERSION@@ARCHIVE_EXT@/ debian

opts="pagemangle=s%<osdn:file url=\"([^<]*)</osdn:file>%<a href=\"$1\">$1</a>%g, \
downloadurlmangle=s%projects/mix-mplus-ipa/downloads%frs/redir\.php?m=jais&f=mix-mplus-ipa%g;s%zip/%zip%" \
https://osdn.net/projects/mix-mplus-ipa/releases/rss \
 https://osdn.net/projects/mix-mplus-ipa/downloads/.*/migmix-2p-@ANY_VERSION@@ARCHIVE_EXT@/ debian

opts="pagemangle=s%<osdn:file url=\"([^<]*)</osdn:file>%<a href=\"$1\">$1</a>%g, \
downloadurlmangle=s%projects/mix-mplus-ipa/downloads%frs/redir\.php?m=jais&f=mix-mplus-ipa%g;s%zip/%zip%" \
https://osdn.net/projects/mix-mplus-ipa/releases/rss \
 https://osdn.net/projects/mix-mplus-ipa/downloads/.*/migmix-1m-@ANY_VERSION@@ARCHIVE_EXT@/ debian

opts="pagemangle=s%<osdn:file url=\"([^<]*)</osdn:file>%<a href=\"$1\">$1</a>%g, \
downloadurlmangle=s%projects/mix-mplus-ipa/downloads%frs/redir\.php?m=jais&f=mix-mplus-ipa%g;s%zip/%zip%" \
https://osdn.net/projects/mix-mplus-ipa/releases/rss \
 https://osdn.net/projects/mix-mplus-ipa/downloads/.*/migmix-2m-@ANY_VERSION@@ARCHIVE_EXT@/ debian

opts="pagemangle=s%<osdn:file url=\"([^<]*)</osdn:file>%<a href=\"$1\">$1</a>%g, \
downloadurlmangle=s%projects/mix-mplus-ipa/downloads%frs/redir\.php?m=jais&f=mix-mplus-ipa%g;s%zip/%zip%" \
https://osdn.net/projects/mix-mplus-ipa/releases/rss \
 https://osdn.net/projects/mix-mplus-ipa/downloads/.*/migu-1p-@ANY_VERSION@@ARCHIVE_EXT@/ debian

opts="pagemangle=s%<osdn:file url=\"([^<]*)</osdn:file>%<a href=\"$1\">$1</a>%g, \
downloadurlmangle=s%projects/mix-mplus-ipa/downloads%frs/redir\.php?m=jais&f=mix-mplus-ipa%g;s%zip/%zip%" \
https://osdn.net/projects/mix-mplus-ipa/releases/rss \
 https://osdn.net/projects/mix-mplus-ipa/downloads/.*/migu-1c-@ANY_VERSION@@ARCHIVE_EXT@/ debian

opts="pagemangle=s%<osdn:file url=\"([^<]*)</osdn:file>%<a href=\"$1\">$1</a>%g, \
downloadurlmangle=s%projects/mix-mplus-ipa/downloads%frs/redir\.php?m=jais&f=mix-mplus-ipa%g;s%zip/%zip%" \
https://osdn.net/projects/mix-mplus-ipa/releases/rss \
 https://osdn.net/projects/mix-mplus-ipa/downloads/.*/migu-1m-@ANY_VERSION@@ARCHIVE_EXT@/ debian

opts="pagemangle=s%<osdn:file url=\"([^<]*)</osdn:file>%<a href=\"$1\">$1</a>%g, \
downloadurlmangle=s%projects/mix-mplus-ipa/downloads%frs/redir\.php?m=jais&f=mix-mplus-ipa%g;s%zip/%zip%" \
https://osdn.net/projects/mix-mplus-ipa/releases/rss \
 https://osdn.net/projects/mix-mplus-ipa/downloads/.*/migu-2m-@ANY_VERSION@@ARCHIVE_EXT@/ debian
